JsonCpp project page | Classes | Namespace | JsonCpp home page

allocator.h File Reference
`#include <algorithm>`
`#include <cstring>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | Json::SecureAllocator< T >
struct | Json::SecureAllocator< T >::rebind< U >

## Namespaces

namespace | Json
| JSON (JavaScript Object Notation).

## Functions

template<typename T, typename U>
bool | Json::operator== (const SecureAllocator< T > &, const SecureAllocator< U > &)
template<typename T, typename U>
bool | Json::operator!= (const SecureAllocator< T > &, const SecureAllocator< U > &)